<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@F01D0B=99</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pw@F02B0A=0000</action>
      <action>maincpu.pb@F02B0D=00</action>
    </script>
  </cheat>

  <cheat desc="Always have Maximum Steps">
    <script state="run">
      <action>maincpu.pb@F01D19=63</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
